<?php
		if(isset($_SESSION["adminUsr"]) && isset($_SESSION["adminPwd"])){
			$rowChk = mysql_query("select * from ".DB_TablePre."admin where userName='".$_SESSION["adminUsr"]."' and userPassword='".$_SESSION["adminPwd"]."'");
			$dataNum = mysql_num_rows($rowChk);
			if($dataNum == 0){
			 echo "<script type=\"text/javascript\">alert('验证失败，请重新登录！');location.href='./';</script>";
			 exit;
			}
		}else{
			 echo "<script type=\"text/javascript\">alert('验证失败，请重新登录！');location.href='./';</script>";
			 exit;
		}

	if(empty($_SESSION["adminUsr"])){
 		echo "<script type=\"text/javascript\">alert('对不起，后台闲置时间过长，请重新登录！');location.href='./';</script>";
 	exit;
	}
?>